/* ==================================================================================
	 1: CART MINI -- HEADER
   ================================================================================== */
.cart-mini--header {
	padding: 12px 0;
}

.cart-mini__link {
	width: 29px;
	height: 28px;
}

.cart-mini__link:before {
	font: 28px 'font-caplus';
}

.cart-mini__amount {
    width: 19px;
    height: 19px;
    line-height: 20px;
}

.cart-mini_dropdown {
    right: -15px;
}

.cart-mini_content:after {
    right: 15px;
}

/* ==================================================================================
	 2: SEARCH -- HEADER
   ================================================================================== */
.search--header {
	padding: 12px 0;
}

.search__link {
	width: 29px;
	height: 28px;
}

.search__link:before {
	font-size: 28px;
}


/* ==================================================================================
	 2: Main Menu
   ================================================================================== */
.main-menu {
	position: relative;
	display: inline-block;
	vertical-align: top;
	height: 52px;
	z-index: 9;
}

/*----- Clear styles -----*/
.main-menu__list,
.main-menu__item {
	padding: 0;
	margin: 0;
}
.main-menu__item:before {
	display: none;
}

/*----- Main-Menu LIST -----*/
.main-menu__list {
	position: relative;
	width: 100%;
	font-size: 0;
}

/*----- Main-Menu ITEM -----*/
.main-menu__item {
	position: static;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin: 0 20px;
	color: #213c79;
	-webkit-transition: all .3s;
   	   -moz-transition: all .3s;
		    transition: all .3s;	
}

.main-menu__item:first-child {
	margin-left: 0;
}

.main-menu__item:last-child {
	margin-right: 0;
}

/*----- Main-Menu LINK -----*/
.main-menu__link {
	position: relative;
	display: block;
	line-height: 52px;
	font-size: 16px;
	font-weight: 300;
	color: #213c79 !important;
	text-transform: uppercase;
	text-decoration: none !important;
	outline: 0 !important;
}

.main-menu__link:before {
	content: '';
    position: absolute;
    top: auto;
    bottom: 0px;
    left: 0;
    z-index: 110;
    width: 100%;
    height: 5px;
    border-radius: 0;
    background-color: #90b6e2;
    opacity: 0;
	-webkit-transform: translateY(4px);
       -moz-transform: translateY(4px);
   			transform: translateY(4px);
    -webkit-transition: all .3s;
       -moz-transition: all .3s;
    		transition: all .3s;
}

/*----- Main-Menu ITEM: HOVER DEFAULT -----*/
.main-menu__item:not(.js-hover):hover .main-menu__link:before,
.main-menu__item.active .main-menu__link:before {
	opacity: 1;
	-webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
   			transform: translateY(0px);
}

/*-- Main-Menu ITEM: HOVER JS (js - adds class .hover) --*/
.main-menu__item.hover .main-menu__link:before {
	opacity: 1;
	-webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
   			transform: translateY(0px);
}

/*----- SUB MENU -----*/
.main-menu__item > .sub-menu,
.main-menu__item > .sub-menu-full {
	top: 62px;
}

/*----- Main-Menu ITEM-CART-MINI -----*/
.main-menu__item.main-menu__item--cart-mini {
	margin-left: 5px; 
	margin-right: 8px; 
}

/*----- Media Styles -----*/
@media only screen and (max-width : 1199px) {
	.main-menu__link { padding: 0 9px; }
	.main-menu__item { margin: 0 5px; }
	.main-menu__item--search { margin: 0 15px; }
}